--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Remote messages are always 'private'
full_name: "::Bot::RemoteMessage#private?"
is_singleton: false
name: private?
params: ()
visibility: public
